none
EDK kit for vc++9.0 (visual studio 2008) (Extended mapi kit) RRS feed

  • Question

  • hi,

    From wehre i get the EDK kit (having edk.lib and edk.h etc....) for visual studio 2008 vc++ 9.0 the same kit that we get when visual studio 6.0 is intalled on a system. (need the download link) as i need to use extended mapi to connect to mailbox and perform operation on that....

    Do i need to install seprate exchange kit  for all version of the exchange servers (5.5,2003,2007,2010) ?

    or a single installation will support all exchange server ?

     

    Friday, December 10, 2010 12:00 PM